.mkdf-preload-background { background-image: url(https://fundingoptions.com.au/wp-content/themes/deploy/assets/img/preload_pattern.png) !important;}

.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 50px;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 130px;}

h1 { font-size: 35px;}

h2 { font-size: 25px;line-height: 30px;}

p { line-height: 26px;}

.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(36, 34, 34, 1);}


        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
                
        
                
        